Subject: New Reply Received - Promotions or Gift Vouchers
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 18 Dec 2021 11:25:41 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Promotions or Gift Vouchers  Ticket comment <div dir="auto">So the offer was not given back to me. This is misleading ad you published we are 7 families who were missing guided without proper info.<div dir="auto"><br></div>
<div dir="auto">As per consumer protection law here <a href="https://bahrain.bh/wps/portal/!ut/p/a0/04_Sj9CPykssy0xPLMnMz0vMAfGjzOI9_A3MDI0sjLwsjEONDRz9zZyDLF0NDN0NTPWDU_P0vQgpitCPzMwqLIxy1I9Kzs8rSa0o0Y9ITc8vK8gvKknMiU_NUzUozTMyMDJUNUgu0i_Idg8HAKBji8Q!/" rel="noreferrer">https://bahrain.bh/wps/portal/!ut/p/a0/04_Sj9CPykssy0xPLMnMz0vMAfGjzOI9_A3MDI0sjLwsjEONDRz9zZyDLF0NDN0NTPWDU_P0vQgpitCPzMwqLIxy1I9Kzs8rSa0o0Y9ITc8vK8gvKknMiU_NUzUozTMyMDJUNUgu0i_Idg8HAKBji8Q!/</a>  I can reach out to consumer protection law just to protect others from getting misleading in future.</div>
<div dir="auto"><br></div>
<div dir="auto">I will keep the copy of these support tickets as communication copy.</div>
<div dir="auto"><br></div>
<div dir="auto">Kindly provide the email contact of ithmaarbank representative to be included in that complaint. I will wait for your response in another 36 hours.</div>
<div dir="auto"><br></div>
<div dir="auto">Good day</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 18 Dec 2021, 14:15 Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Abdul,<br><br>Thank you for contacting us.</div>
<div dir="ltr">​</div>
<div dir="ltr">We apologize for the inconvenience caused.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would like to inform you that the offer is only valid for one time and for the selected bin or cards.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3597316